Subject: [16ng] PMP definition in Section 2.2 of RFC2461

From: Soohong Daniel Park <[email-masked]>
Date: Wed, 16 Aug 2006 15:33:11 +0900

So far, no PMP link are defined in RFC 2461, Section 2.2.
In case of IEEE 802.16, PMP is a mandatory topology.
Obviously, 16ng solution is based on PMP link type.

Do we need a PMP definition in Section 2.2 of RFC2461 ?

For example;
================================================
point-to-multipoint 
- a link consists of a single interface communicating 
directly with more than one interface.
================================================

I know the status of 2461bis is a AD Evaluation, so if 
allowed, we should tackle the PMP link definition on the bis.

Comments ?

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.
>From [email-masked] Wed Aug 16 18:05:37 2006
Date: Wed, 16 Aug 2006 15:54:34 +0800
From: "Jin Xin" <[email-masked]>
To: "16ng" <[email-masked]>
Subject: [16ng] 
 some questions about draft-riegel-16ng-ip-over-eth-over-80216-00.txt

hello everyone!
	Now I am reading the draft draft-riegel-16ng-ip-over-eth-over-80216-00 and I am confused by some questions.
	First, because I can't get a copy of 802.1D, so I am comfused by the real function of the bridge!
	Second, is the draft based on the 802.16d? Coz we know that in 16d, the SS has no mobility and there may be severay hosts under the SS. Is the SS also need a bridge?

	Thanks

　　　　　　　　Jin Xin
　　　　　　　　[email-masked]
　　　　　　　　　　2006-08-16

---

From: "Rao Satyanarayana-W60007" <[email-masked]>
Date: Wed, 16 Aug 2006 13:58:42 -0400

Yes, I agree.   For completeness sake,  it should.

- Satya Rao
Mobile Devices Technology Office
Motorola
Tel: 512-996-6781
Email: [email-masked]

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> Soohong Daniel Park
> Sent: Wednesday, August 16, 2006 1:33 AM
> To: [email-masked]
> Subject: [16ng] PMP definition in Section 2.2 of RFC2461
> 
> _______________________________________________
> 16ng mailing list
> [email-masked]
> http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
>